.angie-breadcrumbs-list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	list-style: none;
	padding: 0;
	margin: 0;
	gap: 10px;
}

.angie-breadcrumbs-item a,
.angie-breadcrumbs-item .angie-home-content {
	display: inline-flex;
	align-items: center;
	gap: 5px;
	text-decoration: none;
	transition: color 0.3s ease;
}

.angie-breadcrumbs-item svg {
	width: 1em;
	height: 1em;
	fill: currentColor;
}

.angie-breadcrumbs-separator {
	display: flex;
	align-items: center;
	justify-content: center;
}

.angie-breadcrumbs-separator svg,
.angie-breadcrumbs-separator i {
	width: 1em;
	height: 1em;
	font-size: inherit;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}